.table {
    display: table;
}

.header {
    display: table-header-group;
    font-weight: bold;
}

.rowGroup {
    display: table-row-group;
}

.row {
    display: table-row;
}

.cell {
    display: table-cell;
    width: 25%;
}
.Table
{
    display: table;
    border-collapse: separate;
    border-spacing: 10px;
}
.Title
{
    display: table-caption;
    text-align: left;
    font-weight: bold;
    font-size: larger;
}
input
{
    padding: 5px 5px;
    box-sizing: border-box;
}
.Row
{
    display: table-row;


}
.Cell
{
    display: table-cell;
    border: solid;
    border-width: thin;
    padding-left: 50px;
    padding-right: 50px;

}
.Input
{
    display: table-cell;
    padding-left: 10px;
    padding-right: 10px;

}
.underline{
    border-bottom: 1px dotted #c03;
    width: 100%;
    display: block;
}
input[type=checkbox]:checked + label.strikethrough{
    text-decoration: line-through;
}
.close {
    cursor: pointer;
    position: absolute;
    top: 50%;
    right: 0%;
    padding: 12px 16px;
    transform: translate(0%, -50%);
}

